﻿#contentApp {
    height:100%;
    overflow-y: hidden;
}
#transcription {
    height: 70vh;
    overflow-y: scroll;
    border: 1px solid #bebebe;
    padding: 7px;
}
.tabs-tabs .umb-box-content{
    padding: 0 20px;
    min-height:55%;
}
.tabs-wrapper{
    display:block;
    height :100%;
}
.tabs-content,
.tabs-content>div,
.tabs-tab{
    height:100%;
    display:block;
}
.tabs-form {
    padding:0;
    margin:0;
}

.tabs-form li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}

.tabs-form label {
    margin: 0 0 3px 0;
    padding: 0px;
    display: block;
}
.tabs-form input,
textarea{
    border: 1px solid #BEBEBE;
    padding: 7px;
    margin: 0px;
    outline: none;
    width:100%;
}
#txtDescription{
    min-height:150px;
}